VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000211vhffs-dev-- other --public2007-06-03 19:262015-02-23 08:15
Reporterdionysos 
Assigned ToBeuss 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000211: Surveillance d'un bogue par son rapporteur
DescriptionIl me semblerait normal que la surveillance d'un bogue par son rapporteur soit automatiquement activée
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000328)
Beuss (administrator)
2007-07-13 15:54

C'est déjà le cas, le rapporteur est notifié quand l'un des événements suivants se produit :
Courriel en cas de nouvelle assignation
Courriel en cas de réouverture
Courriel à la suppression
Courriel en cas de nouvelle note
Courriel au changement d'une relation

- Issue History
Date Modified Username Field Change
2007-06-03 19:26 dionysos New Issue
2007-06-03 19:26 dionysos Status new => assigned
2007-06-03 19:26 dionysos Assigned To => Beuss
2007-07-13 15:54 Beuss Note Added: 0000328
2007-07-13 15:54 Beuss Status assigned => resolved
2007-07-13 15:54 Beuss Resolution open => fixed
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker